Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Visitor
Posts: 1
Registered: ‎04-18-2011
My Device: curve 8520
My Carrier: student

i want my MemoPad back :'(

[ Edited ]

Hello there,,

i have a 8520 curve

last week my bb crushed & i had to update the softwear ,,

everything went right but MemoPad.. it just disappeared !


i connected my device to the computer [ i'm using a mac one ]

i found MemoPad in the application list in the disktop softwear !


the problem is : every time i try to install it, it gives me this message:

"Blackberry (**Inappropriate word removed***)top softwear failed to validate your blackberry device update.

Validation failed because the module marked for add (net_rim_bb_messaging) failed the checksum "


what is this? how can i fix it? how can i get my MemoPad again?


appreciating your help Smiley Happy

 

 

 

 

[Edited Inappropriate Word]

New Contributor
Posts: 2
Registered: ‎04-20-2011
My Device: Curve 8520
My Carrier: Vodafone

Re: i want my MemoPad back :'(

Hi,

 

Even I'm facing the same issue. But I'm not even getting Memo Pad in the app loader...

 

 

KIndly help out asap....

 

If possible post the resulotion on my bb itself... PIN: 23A02919

Retired
Posts: 4,285
Registered: ‎07-26-2010
My Device: Q10/Q5/Z10/9930/9860/9310

Re: i want my MemoPad back :'(

Hey raneemme,

Welcome to the BlackBerry Support Community Forums.

 

We are aware of this issue.  The only workaround is to use a PC to reinstall the missing memopad.

 

 


-ViciousFerret


 


Come follow your BlackBerry Technical Team on Twitter! @BlackBerryHelp


Be sure to click Like! for those who have helped you.

Click  Accept as Solution for posts that have solved your issue(s)!



Highlighted
Regular Contributor
Posts: 59
Registered: ‎05-15-2010
My Device: Bold 9700
My Carrier: T-Mobile

Re: i want my MemoPad back :'(

Use a PC? It can't even be made available for download to install? That's pathetic.